### Property

# Gdk Toplevel:capabilities

since: 4.20

#### Declaration

    property capabilities: Gdk.ToplevelCapabilities [ read ]

#### Description [src]

The capabilities that are available for this toplevel.

Type:`GdkToplevelCapabilities`

Available since: 4.20

Default value | 0
Getter method | `gdk_toplevel_get_capabilities()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no